Subject: power 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Feb 2000 00:06:00 -0800 (PST)

To all whom it may concern:

I would like to register my associate Zimin Lu as my guest
at Power 2000 conference in Houston in May. Thanks.

Vince Kaminski
---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 02/17/2000 
08:04 AM ---------------------------

Shirley Crenshaw
02/16/2000 12:58 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Zimin Lu/HOU/ECT@ECT 
Subject: power 2000

Vince:

I tried to register Zimin and they said that you would have to do it - since
you are the speaker and the spot is your free spot.

You can Email them the information.  They will need:

Name:   Zimin Lu
Title:   Director
Company:  Enron Corp.
Address:  1400 Smith Street EB1967
Phone:   713-853-6388
Conference Name: Power 2000 - Houston, TX -  May 9 & 10, 2000

Email the information to:  [email-masked]

Thanks!

Shirley
3-5290

---------------------- Forwarded by Shirley Crenshaw/HOU/ECT on 02/16/2000 
12:54 PM ---------------------------

Zimin Lu
02/15/2000 02:22 PM
To: Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: power 2000

Shirely,

Could you register me for the power 2000 conference in Houston as Vince's 
guest ?
Since Vince is a speaker, I can attend for free.

Zimin

To: Zimin Lu/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Power 2000  

Zimin,

You are the 1st. Feel free to register as my guest.

Vince

Zimin Lu
02/14/2000 02:59 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Power 2000

Vince,

Could you take me as your guest for the Power 2000 conference if
no one has asked already ? 

There are a few interesting topics I would like to hear.

Zimin